apiVersion: v1
kind: Secret
metadata:
  name: c2-root-cert
data:
  c2.crt: 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
